/*
Theme Name:  P&P Tienda
Theme URI:   https://www.fuegoyamana.com
Version:     1.0
Description: Tema para Pack and Packet
Author:      Fuego Yamana
Author URI:  https://www.fuegoyamana.com
Template:    Divi
*/


@import url("../Divi/style.css");

/*----hover header----------*/
#main-header .et-fixed-header .sub-menu li a:hover, #top-menu-nav > ul > li > a:hover, #top-header a:hover, .et-fixed-header #top-menu a:hover {
	
	opacity:1;
	color:#e7242f !important;
}
/*------fin hover header -------*/


/*---------categorias home--------*/

.categoria-anuncio .et_pb_blurb_content {
	
	margin-left:0;
	margin-right:0;
	max-width: 100%;
	
}

/* ************************** */
/* ** CSS FOR DIVI BLURB 1 ** */
/* ************************** */
 
.blurb-1,
.blurb-1 h4,
.blurb-1 .et-pb-icon {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.blurb-1:hover {
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.blurb-1:hover h4,
.blurb-1:hover .et-pb-icon {
    color: #7e57c0!important;
}

/*---------fin categorias hover--------*/

/*----------footer----------*/

#footer-widgets .footer-widget li::before {
	
	border-width:0;

}


#footer-widgets .footer-widget li {
	
	padding-left:0;
}

#logo-yamana img:hover {
	
	opacity:0.6;
}

#logo-yamana img {
	
	width:110px;
	height:16px;
	vertical-align: middle;
}
#logo-yamana {
	
	max-width:110px;
	float:right;
	display:block;
}

.et-social-icons {
	float:left;
	display:block;
}

/*---------FIN footer---------*/


/*-------tienda-------*/

.et_shop_image {
	
	border-top-color: rgb(229, 229, 229);
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: rgb(229, 229, 229);
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: rgb(229, 229, 229);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(229, 229, 229);
	border-left-style: solid;
	border-left-width: 1px;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	
}

.woocommerce .widget_price_filter .price_slider_amount .button {
	
	color:#fff;
}

.woocommerce-loop-product__title {
	
	font-size:1.2em;
	font-weight:600;

	
}

.woocommerce ul.products li.product .price {
	
	font-size:1.6em!important;
	font-weight:600!important;
	color:#e7242f!important;
	
}

.woocommerce button.button.alt.disabled {
	background-color:#e7242f;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	
	background-color:#e7242f;
}

.woocommerce-products-header {
	
	display:none;
}

#woocommerce_product_search-2 {
	
	display:none;
}

.woocommerce-Tabs-panel {
	
    background-color: #fff;
}

/*-----FIN TIENDA-----*/


/*----------sucursales-------------*/

.sucursales-anuncio .et_pb_blurb_container, .categoria-anuncio .et_pb_blurb_container {
	
	padding-right:20px;
	padding-left:20px;
	padding-bottom:20px;
}